body 
{
    background-color: #8ec43f;
    margin: 0px;
    padding: 0px;

	font-family: Open Sans;
	font-size: 17px;
	font-style: normal;
	font-variant: normal;
}

h3.top {
    padding: 13px;
    color: white;
    font-family: 'Trajan Pro', sans-serif;
}

.top-filter {
    padding: 15px 0px;
}
.data-table {
    margin-top: 30px;
}

table{
    color: white;
}

th {
    background-color: #437000;
}

table, th, td {
  border: 1px solid #437000;
}

button {
    background-color: #437000;
    margin-top: 25px;
    
    border: 2px solid white;
    color: white;
    padding: 5px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
}

.datepicker{
    border-radius: 7px;
    border: 1px solid #437000;
}


#formItem label
{
    text-align: center;
    color: white;
    font-size: 17px;
    display: block;
}


#top
{
    background-color: #437000;
}

@font-face {
    font-family: 'Trajan Pro';
    src: url('TrajanPro-Regular.woff2') format('woff2'),
        url('TrajanPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trajan Pro';
    src: url('TrajanPro-Bold.woff2') format('woff2'),
        url('TrajanPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

